<?xml version="1.0" encoding="utf-8"?>
<resources>

  <section name="1">
    <string name="name" value="A-10 x 2 [CAS]" />
    <string name="moraleMod" value="0" />
    <string name="trainingMod" value="0" />
    <string name="unit1Type" value="1" />
    <string name="unit2Type" value="1" />
    <string name="comment" value="" />
  </section>

  <section name="2">
    <string name="name" value="Mi-24V x 2 [Gunship]" />
    <string name="moraleMod" value="0" />
    <string name="trainingMod" value="0" />
    <string name="unit1Type" value="2" />
    <string name="unit2Type" value="2" />
    <string name="comment" value="" />
  </section>

  <section name="3">
    <string name="name" value="Su-25 x 2 [CAS]" />
    <string name="moraleMod" value="0" />
    <string name="trainingMod" value="0" />
    <string name="unit1Type" value="3" />
    <string name="unit2Type" value="3" />
    <string name="comment" value="" />
  </section>

  <section name="4">
    <string name="name" value="AH-1F x 2 [Gunship]" />
    <string name="moraleMod" value="0" />
    <string name="trainingMod" value="0" />
    <string name="unit1Type" value="4" />
    <string name="unit2Type" value="4" />
    <string name="comment" value="" />
  </section>

  <section name="5">
    <string name="name" value="Alpha Jet x 2 [CAS]" />
    <string name="moraleMod" value="0" />
    <string name="trainingMod" value="0" />
    <string name="unit1Type" value="5" />
    <string name="unit2Type" value="5" />
    <string name="comment" value="" />
  </section>

  <section name="6">
    <string name="name" value="F-4F Phantom II x 2 [CAS]" />
    <string name="moraleMod" value="0" />
    <string name="trainingMod" value="0" />
    <string name="unit1Type" value="6" />
    <string name="unit2Type" value="6" />
    <string name="comment" value="" />
  </section>

  <section name="7">
    <string name="name" value="PAH-1 BO 105 x 2 [Gunship]" />
    <string name="moraleMod" value="0" />
    <string name="trainingMod" value="0" />
    <string name="unit1Type" value="7" />
    <string name="unit2Type" value="7" />
    <string name="comment" value="" />
  </section>

  <section name="8">
    <string name="name" value="Su-17 x 2 [CAS]" />
    <string name="moraleMod" value="0" />
    <string name="trainingMod" value="0" />
    <string name="unit1Type" value="8" />
    <string name="unit2Type" value="8" />
    <string name="comment" value="" />
  </section>

  <section name="9">
    <string name="name" value="MiG-21bis x 2 [CAS]" />
    <string name="moraleMod" value="0" />
    <string name="trainingMod" value="0" />
    <string name="unit1Type" value="9" />
    <string name="unit2Type" value="9" />
    <string name="comment" value="" />
  </section>

  <section name="10">
    <string name="name" value="MiG-27M x 2 [CAS]" />
    <string name="moraleMod" value="0" />
    <string name="trainingMod" value="0" />
    <string name="unit1Type" value="10" />
    <string name="unit2Type" value="10" />
    <string name="comment" value="" />
  </section>

  <section name="11">
    <string name="name" value="F-4C Phantom II x 2 [CAS]" />
    <string name="moraleMod" value="0" />
    <string name="trainingMod" value="0" />
    <string name="unit1Type" value="11" />
    <string name="unit2Type" value="11" />
    <string name="comment" value="" />
  </section>

</resources>
